hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lefty Leverenz (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-7960) Upgrade to Hadoop 2.5
Date Sat, 04 Oct 2014 02:16:33 GMT

    [ https://issues.apache.org/jira/browse/HIVE-7960?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14158882#comment-14158882
] 

Lefty Leverenz commented on HIVE-7960:
--------------------------------------

This needs to be documented in the Requirements section of Getting Started, with version information
(also see HIVE-7444 "Update supported operating systems & requirements in wikidoc" for
a link to the email discussion last April):

Here's what Requirements says now:

{quote}
Requirements
* Java 1.6
* Hadoop 0.20.x, 0.23.x, or 2.0.x-alpha
{quote}

* [Getting Started -- Requirements | https://cwiki.apache.org/confluence/display/Hive/GettingStarted#GettingStarted-Requirements]

> Upgrade to Hadoop 2.5
> ---------------------
>
>                 Key: HIVE-7960
>                 URL: https://issues.apache.org/jira/browse/HIVE-7960
>             Project: Hive
>          Issue Type: Task
>            Reporter: Brock Noland
>            Assignee: Gunther Hagleitner
>              Labels: TODOC14
>             Fix For: 0.14.0
>
>         Attachments: HIVE-7960.1.patch
>
>
> Tracking JIRA for upgrading to 2.5



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message